<script src="<?php echo SITE_JS_PATH; ?>/clipboardjs/clipboard.min.js" type="text/javascript"></script>
<div class="clipboard-placeholder-wrapper">
	<button id="clipboard-placeholder-btn" type="button" data-clipboard-action="copy" data-clipboard-target="#clipboard-placeholder"></button>
	<div id="clipboard-placeholder"></div>
</div>
<script>
var clipboardDemos=new Clipboard('[data-clipboard-demo]');clipboardDemos.on('success',function(e){e.clearSelection();console.info('Action:',e.action);console.info('Text:',e.text);console.info('Trigger:',e.trigger);showTooltip(e.trigger,'Copied!');});clipboardDemos.on('error',function(e){console.error('Action:',e.action);console.error('Trigger:',e.trigger);showTooltip(e.trigger,fallbackMessage(e.action));});
</script>
	<script>
	var clipboardDemos = new Clipboard('.copy');
    clipboardDemos.on('success', function(e) {
        console.log(e);
    });
    clipboardDemos.on('error', function(e) {
        console.log(e);
    });
	
	var clipboardDemos = new Clipboard('.copyMan');
    clipboardDemos.on('success', function(e) {
        showSuccessNotification('Success', 'Copied to clipboard.');
    });
    clipboardDemos.on('error', function(e) {
        showErrorNotification('Error', 'Failed copying to clipboard.');
    });
    </script>
